[LatestNews]
freetotrial=0
title=Pre-order Advanced SystemCare 11 Pro
link=http://purchase.iobit.com/en/asc/asc11preorder.php?ref=iu7f
remark=Pay $0 to pre-order ASC11 Pro and get exclusive 60% OFF after 30-day trial.
imageurl=http://download.iobit.com/news/images/sale_04.png
freetotrial_B=0
title_B=Pre-order Advanced SystemCare 11 Pro
link_B=http://purchase.iobit.com/en/asc/asc11preorder.php?ref=iu7f
remark_B=Pay $0 to pre-order ASC11 Pro and get exclusive 60% OFF after 30-day trial.
imageurl_B=http://download.iobit.com/news/images/sale_04.png
LastShowNews=2
ServerVersion=
imagefilename=imagenews.png
imagefilename_B=imagenews_B.png

[LatestNews_1036]
freetotrial="0"
title="Télécharger Driver Booster 5 maintenant!"
link="https://goo.gl/mgx9px"
remark="Une énorme base de données garantit une mise à jour du pilote plus sûre."
imageurl="http://download.iobit.com/news/images/new_04.png"
freetotrial_B="0"
title_B="Télécharger Driver Booster 5 maintenant!"
link_B="https://goo.gl/mgx9px"
remark_B="Une énorme base de données garantit une mise à jour du pilote plus sûre."
imageurl_B="http://download.iobit.com/news/images/new_04.png"

[LatestNews_1043]
freetotrial="0"
title="Download Driver Booster 5!"
link="https://goo.gl/dWNSNR"
remark="Veilige driver updates en een grotere database!"
imageurl="http://download.iobit.com/news/images/new_04.png"
freetotrial_B="0"
title_B="Download Driver Booster 5!"
link_B="https://goo.gl/dWNSNR"
remark_B="Veilige driver updates en een grotere database!"
imageurl_B="http://download.iobit.com/news/images/new_04.png"

[LatestNews_1040]
freetotrial="0"
title="Download Driver Booster 5 Ora!"
link="https://goo.gl/FQXgbn"
remark="Goditi un aggiornamento più sicuro dei driver con un database ingrandito "
imageurl="http://download.iobit.com/news/images/new_04.png"
freetotrial_B="0"
title_B="Download Driver Booster 5 Ora!"
link_B="https://goo.gl/FQXgbn"
remark_B="Goditi un aggiornamento più sicuro dei driver con un database ingrandito "
imageurl_B="http://download.iobit.com/news/images/new_04.png"

[LatestNews_1046]
freetotrial="0"
title="Baixe Driver Booster 5 Agora!"
link="https://goo.gl/jDUCQh"
remark="Tenha atualização de drivers mais segura com um banco de dados maior."
imageurl="http://download.iobit.com/news/images/new_04.png"
freetotrial_B="0"
title_B="Baixe Driver Booster 5 Agora!"
link_B="https://goo.gl/jDUCQh"
remark_B="Tenha atualização de drivers mais segura com um banco de dados maior."
imageurl_B="http://download.iobit.com/news/images/new_04.png"

[LatestNews_1031]
freetotrial="0"
title="Driver Booster 5 zum Download"
link="https://goo.gl/3Mnwvx"
remark="Genießen Sie ein sicheres Treiber-Update mit der größeren Datenbank."
imageurl="http://download.iobit.com/news/images/new_04.png"
freetotrial_B="0"
title_B="Driver Booster 5 zum Download"
link_B="https://goo.gl/3Mnwvx"
remark_B="Genießen Sie ein sicheres Treiber-Update mit der größeren Datenbank."
imageurl_B="http://download.iobit.com/news/images/new_04.png"

[LatestNews_3082]
freetotrial="0"
title="¡Descarga Driver Booster 5 ahora!"
link="https://goo.gl/JWTuEZ"
remark="Disfruta de actualización de controlador más segura con mayor base de datos"
imageurl="http://download.iobit.com/news/images/new_04.png"
freetotrial_B="0"
title_B="¡Descarga Driver Booster 5 ahora!"
link_B="https://goo.gl/JWTuEZ"
remark_B="Disfruta de actualización de controlador más segura con mayor base de datos"
imageurl_B="http://download.iobit.com/news/images/new_04.png"

[LatestNews_1053]
freetotrial="0"
title="Download Driver Booster 5 Now!"
link="https://goo.gl/eds8av"
remark="Enjoy a more secure driver update with the larger database."
imageurl="http://download.iobit.com/news/images/new_04.png"
freetotrial_B="0"
title_B="Download Driver Booster 5 Now!"
link_B="https://goo.gl/eds8av"
remark_B="Enjoy a more secure driver update with the larger database."
imageurl_B="http://download.iobit.com/news/images/new_04.png"

[LatestNews_freeupdate]
freetotrial="0"
title="Important Update Available"
link="http://www.iobit.com/en/update/uninstaller/"
remark="Please download the latest version now."
imageurl="http://download.iobit.com/news/images/new_04.png"
freetotrial_B=""
title_B="Important Update Available"
link_B="http://www.iobit.com/en/update/uninstaller/"
remark_B="Please download the latest version now."
imageurl_B="http://download.iobit.com/news/images/new_04.png"

[checkupdatestime]
Lastupdate=10/12/2017 10:17:50

